Bug 491898 - waiting for package manager lock ui
waiting for package manager lock ui
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-03-24 11:22 EDT by jmccann
Modified: 2015-01-14 18:22 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-03-23 06:25:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
screenshot (27.89 KB, image/png)
2009-03-24 11:29 EDT, jmccann
no flags Details

  None (edit)
Description jmccann 2009-03-24 11:22:27 EDT
Shouldn't use a progress bar.

Having the same text in the title and the primary label seems unnecessary.  Also the text seems a tad too much with the implementation details.

Maybe something like "Waiting for other software updates to finish."  [Spinner]

Comment 1 jmccann 2009-03-24 11:29:17 EDT
Created attachment 336486 [details]
Comment 2 Bug Zapper 2009-06-09 08:33:56 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
Comment 3 Richard Hughes 2009-06-25 05:38:06 EDT
(In reply to comment #0)
> Maybe something like "Waiting for other software updates to finish."  [Spinner]

We have no idea what's happening. This message is basically telling us that yum  command line has the package lock and is doing something. We get no other information. At this point PackageKit hasn't even initialised yum, so there's not a lot we can do.

When everyone is using PackageKit CLI (pkcon) and not the yum CLI then this dialog would never be shown.

Note You need to log in before you can comment on or make changes to this bug.